#shop_footer{
    font-size: 13px;
}
#shop_footer a:link {   color: #000000; text-decoration: none;}
#shop_footer a:visited {color: #000000; text-decoration: none;}
#shop_footer a:hover {  color: #B68D4C; text-decoration: none;}
#shop_footer a:active { color: #B68D4C; text-decoration: none;}
#shop_footer  a.blockLink01 {
    display: block;
    width: 100%;
    height: 100%;
}






.shop_each_footer,#shop_footer,#footer {
    position: relative;
    z-index: 1;
    background: #FFF;   
}

/*Safari対応*/
.shop_each_footer a:link {color: #FFFFFF; text-decoration: none;}
.shop_each_footer a:visited {color: #FFFFFF; text-decoration: none;}
.shop_each_footer a:hover {color: #FFFFFF; text-decoration: none;}
.shop_each_footer a:active {color: #FFFFFF; text-decoration: none;}
/*----*/

#shop_footer #btn01 {
    width: 100%;
    background: #000000;
    color: #FFFFFF;
}

#shop_footer #btn01 .btn01inner {
    font-size: 139%;
    /*width: 200px;*/
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
}
#shop_footer #btn01 .btn01inner span {
    padding-left: 10px;
    font-size: 77%;
}

#shop_footer #shop_cont {
    width: 960px;
    margin: 0 auto;
    padding: 40px 0;
    text-align: left;
    font-size: 93%;
    background: url(/common/img/shop_ft_bdr01.png) no-repeat center bottom;
}

#shop_footer .shop_chainList01 {}
#shop_footer .shop_chainList01 li.shop {
    float: left;
    width: 227px;
    height: 290px;
    padding: 20px 10px 10px 10px;
    border-bottom: 1px dotted #CCCCCC;
}
/*#shop_footer .shop_chainList01 li.shop img { padding : 10px 17px 0;}*/
#shop_footer .shop_chainList01 li.shop p.cat {
    background: #F5F5F5;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    padding: 5px 0;
    margin-top: 24px;
    text-align: center;
}
#shop_footer .shop_chainList01:not(:first-child) {  margin: 8px 0 0 0;}

#shop_footer .shop_chainList01 li.line {
    float: left;
    background: url(/common/img/shop_ft_line01.gif) repeat-y right top;
    width: 1px;
    height: 259px;
    margin: 0 8px;
    font-size: 1px;
}

#shop_footer .shop_shopList01 { margin: 20px 0 0 0;}
#shop_footer .shop_shopList01 li {
    background: url(/common/img/arrow01.gif) no-repeat left .6em;
    padding: 0 0 0 10px;
    margin: 0 0 3px 0;
}

#shop_footer .shop_shopList01 li span.sml {
    font-size:9px;
}















@media screen and (max-width: 768px) {

#tori_footer,#shop_footer,#footer {
    position: relative;
    z-index: 1;
    background: #FFF;   
}

/*Safari対応*/
.shop_each_footer a:link {color: #FFFFFF; text-decoration: none;}
.shop_each_footer a:visited {color: #FFFFFF; text-decoration: none;}
.shop_each_footer a:hover {color: #FFFFFF; text-decoration: none;}
.shop_each_footer a:active {color: #FFFFFF; text-decoration: none;}
/*----*/

#shop_footer #btn01 {
    width: 100%;
    background: #000000;
    color: #FFFFFF;
    cursor: pointer;
}

#shop_footer #btn01 .btn01inner {
    font-size: 124%;
    margin: 0 auto;
    padding: 5px 0;
}
#shop_footer #btn01 .btn01inner span {
    padding-left: 10px;
    font-size: 85%;
}

#shop_footer #shop_cont {
    width: auto;
    margin: 0 auto;
    padding: 10px 0 30px;
    text-align: left;
    background: url("/common/img/shop_com_sp_ftbg01.png") no-repeat scroll center bottom;
}

#shop_footer .shop_chainList01 { width: auto; padding: 0 10px;}

#shop_footer .shop_chainList01 li.shop {
    float: left;
    width: 49%;
    text-align: center;
    /*margin: 0 10px;*/
    padding: 12px 0;
    border-bottom: 1px dotted #CCCCCC;
    border-right:1px dotted #CCC;
    box-sizing: border-box;
}
#shop_footer .shop_chainList01 li.shop p.cat {
    background: #F5F5F5;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    padding: 5px 0;
    margin-top: 10px;
    margin-left: 0;
    text-align: center;
}
#shop_footer .shop_chainList01 li.line {
    float: left;
    background: url(/common/img/shop_ft_line01.gif) repeat-y right top;
    width: 1%;
    height: 171px;
    margin: 0 8px;
    font-size: 1px;
    display:none;
}

/* border */
#shop_footer #shop_cont .shop_chainList01 > li:nth-child(1),
#shop_footer #shop_cont .shop_chainList01 > li:nth-child(5) {
    padding-right: 5px;
}
#shop_footer #shop_cont .shop_chainList01 > li:nth-child(3),
#shop_footer #shop_cont .shop_chainList01 > li:nth-child(7) {
    border-right: none;
    padding-left: 5px;
}

/* height */
#shop_footer #shop_cont .shop_chainList01:first-child > li:nth-child(1),
#shop_footer #shop_cont .shop_chainList01:first-child > li:nth-child(3) {
    height: 160px;
}
#shop_footer #shop_cont .shop_chainList01:first-child > li:nth-child(5),
#shop_footer #shop_cont .shop_chainList01:first-child > li:nth-child(7){
    height: 225px;
}
#shop_footer #shop_cont .shop_chainList01:nth-child(2) > li:nth-child(1),
#shop_footer #shop_cont .shop_chainList01:nth-child(2) > li:nth-child(3){
    height: 255px;
}
#shop_footer #shop_cont .shop_chainList01:nth-child(2) > li:nth-child(5),
#shop_footer #shop_cont .shop_chainList01:nth-child(2) > li:nth-child(7){
    height: 170px;
}
#shop_footer #shop_cont .shop_chainList01:nth-child(3) > li:nth-child(1),
#shop_footer #shop_cont .shop_chainList01:nth-child(3) > li:nth-child(3),
#shop_footer #shop_cont .shop_chainList01:nth-child(3) > li:nth-child(5){
    height: 165px;
}


#shop_footer .shop_shopList01 { margin-top: 10px;}
#shop_footer .shop_shopList01 li {
    background: url(/common/img/arrow01.gif) no-repeat left .5em;
    padding: 0 0 0 10px;
    margin-top: 5px;
    text-align: left;
    line-height: 1.4em;
}
#shop_footer .shop_shopList01 li:first-child { margin: 0;}
/*#shop_footer .shop_chainList01 li.shop p { margin-left:7px; text-align:left;}*/



#shop_footer .shop_btnList01 { margin: 20px 0 0 0; padding: 0 15px;}
#shop_footer .shop_btnList01 li {
    /*float: left;*/
    width: auto;
    margin: 5px 0 0 0;
}

#shop_footer .shop_btnList01 li:first-child { margin: 0;}
#shop_footer .btnMin01 a {
    border: 1px solid #E7E7E7;
    border-radius: 5px 5px 5px 5px;
    color: #000000 !important;
    display: block;
    text-align: center;
    padding: 12px;
    position: relative;
}
#shop_footer .btnMin01 a span {
    background: url("/common/img/arrow01.gif") no-repeat scroll right center transparent;
    cursor: pointer;
    display: block;
    line-height: 1;
    width: 100%;
}
#shop_footer .btnMin01 a:hover {
    background-color: #87827A;
    border: 1px solid #87827A;
    color: #FFFFFF !important;
    text-decoration: none;
}
#shop_footer .btnMin01 a:hover span {
    background: url("/common/img/arrow01_o.gif") no-repeat scroll right center transparent;
    cursor: pointer;
    display: block;
    line-height: 1;
    width: 100%;
}
}


